/* Style Sheet for Graham Hicks*/



.bignumber	{font-family:'Helvetica Neue Medium', 'Helvetica Medium','Helvetica','Verdana', 'Geneva', 'Georgia', serif; font-size:72px; color: #DDDDDD;}


.post 	{font-family: 'Verdana', 'Helvetica', 'Geneva', 'Arial',sans-serif; font-size:11px; color: #000000;}

.post A:link			{color: #CC0000; text-decoration: none;}
.post A:visited	{color: #990000; text-decoration: none;}
.post A:hover		{color: #dd0000; text-decoration: underline;}
.post A:active		{color: #dd0000; text-decoration: none;}



.detail {font-family: 'Verdana', 'Helvetica', 'Geneva', 'Arial',sans-serif; font-size:9px; color: #777777;}
.detail A:link			{color: #CC0000; text-decoration: none;}
.detail A:visited		{color: #CC0000; text-decoration: none;}
.detail A:hover		{color: #FF0000; text-decoration: underline;}
.detail A:active		{color: #AA0000; text-decoration: none;}




.bigPic		{position:absolute; left:20px; top:110px; width:340px;}
.smallPic		{position:absolute; left:375px; top:105px; width:350px;white-space:nowrap;}



.normalThumb img {margin:5px;vertical-align:middle; text-align:center;}

.selectedThumb img {border: 5px solid black; vertical-align:middle; text-align:center;}